# Generated by Django 2.2.3 on 2020-04-15 11:17

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0012_auto_20200411_2243'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalstreet',
            name='id_street',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Id Street'),
        ),
        migrations.AlterField(
            model_name='historicalstreetlocation',
            name='gps_latitude',
            field=models.DecimalField(blank=True, decimal_places=6, max_digits=9, null=True, validators=[django.core.validators.MinValueValidator(-90), django.core.validators.MaxValueValidator(90)]),
        ),
        migrations.AlterField(
            model_name='historicalstreetlocation',
            name='gtd_longitude',
            field=models.DecimalField(blank=True, decimal_places=6, max_digits=9, null=True, validators=[django.core.validators.MinValueValidator(-180), django.core.validators.MaxValueValidator(180)]),
        ),
        migrations.AlterField(
            model_name='historicalstreetlocation',
            name='id_address',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='street',
            name='id_street',
            field=models.CharField(blank=True, max_length=50, null=True, verbose_name='Id Street'),
        ),
        migrations.AlterField(
            model_name='streetlocation',
            name='gps_latitude',
            field=models.DecimalField(blank=True, decimal_places=6, max_digits=9, null=True, validators=[django.core.validators.MinValueValidator(-90), django.core.validators.MaxValueValidator(90)]),
        ),
        migrations.AlterField(
            model_name='streetlocation',
            name='gtd_longitude',
            field=models.DecimalField(blank=True, decimal_places=6, max_digits=9, null=True, validators=[django.core.validators.MinValueValidator(-180), django.core.validators.MaxValueValidator(180)]),
        ),
        migrations.AlterField(
            model_name='streetlocation',
            name='id_address',
            field=models.CharField(blank=True, max_length=100, null=True),
        ),

        migrations.AlterField(
            model_name='historicalstreetlocation',
            name='edification_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Edificio'), (2, 'Condominio'), (3, 'Casa'), (4, 'Empresa'), (5, 'Terreno'), (6, 'Local comercial'), (7, 'Local corporativo'), (8, 'Sitio eriazo'), (9, 'Block'), (10, 'Sitio agricola'), (12, 'Centro recreativo')]),
        ),
        migrations.AlterField(
            model_name='streetlocation',
            name='edification_type',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Edificio'), (2, 'Condominio'), (3, 'Casa'), (4, 'Empresa'), (5, 'Terreno'), (6, 'Local comercial'), (7, 'Local corporativo'), (8, 'Sitio eriazo'), (9, 'Block'), (10, 'Sitio agricola'), (12, 'Centro recreativo')]),
        ),

        migrations.AddField(
            model_name='floor',
            name='floor_num',
            field=models.CharField(default='1', max_length=20),
        ),
        migrations.AddField(
            model_name='historicalfloor',
            name='floor_num',
            field=models.CharField(default='1', max_length=20),
        ),

    ]
